Bug 861120 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:88823b011bbf70c5ad484e6cd22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 10:55 EDT by David Chin
Modified: 2012-10-18 17:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-27 10:55 EDT, David Chin
no flags Details
File: xorg.conf (1.47 KB, text/plain)
2012-09-27 10:55 EDT, David Chin
no flags Details
File: Xorg.0.log (21.51 KB, text/plain)
2012-09-27 10:55 EDT, David Chin
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-09-27 10:55 EDT, David Chin
no flags Details

  None (edit)
Description David Chin 2012-09-27 10:55:08 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7ff3193ae000+0x60e4) [0x7ff3193b40e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x340ca00000+0xefe0) [0x340ca0efe0]
:7: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x340ca00000+0xefe0) [0x340ca0efe0]
:9: /lib64/libc.so.6 (0x340be00000+0x149f64) [0x340bf49f64]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x10b490) [0x7ff31a050490]
:11: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x53f2a2) [0x7ff31a4842a2]
:12: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x53f46e) [0x7ff31a48446e]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x53bbca) [0x7ff31a480bca]
:14: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x4f3a97) [0x7ff31a438a97]
:15: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ff319f45000+0x503f4c) [0x7ff31a448f4c]
:16: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x340be21735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 David Chin 2012-09-27 10:55:10 EDT
Created attachment 618137 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 David Chin 2012-09-27 10:55:12 EDT
Created attachment 618138 [details]
File: xorg.conf
Comment 3 David Chin 2012-09-27 10:55:13 EDT
Created attachment 618139 [details]
File: Xorg.0.log
Comment 4 David Chin 2012-09-27 10:55:15 EDT
Created attachment 618140 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Nathan A. Mourey II 2012-10-08 09:14:51 EDT
Just did a yum update

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:39:55 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.